---
name: Jeff Burrows
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/security/security-compliance/">Senior
  Manager, Security Compliance</a>
reports_to: lemos
picture: jeffburrows.jpg
twitter:
gitlab: jburrows001
division: security
departments:
- Security Department
- Security Assurance
story: 'Jeff specializes in information security compliance with a background in operations
  and management. Prior to GitLab he worked with Unity Technologies and a security
  consulting firm. When not working, he enjoys running, backpacking, cooking, woodworking,
  and hanging out with his partner and two dogs.

  '
specialty: Security Compliance
